@media only screen and (max-width: 640px) {
	#leftbox{display:block;position:fixed;left:-225px;z-index:9999;top:0}
	
	#topb{height:auto}
	#topb .content{margin:10px;}
	#topb .content .blue{display:none;}
	.w-80{width:100%;}
	.col-1{margin:0;min-height:auto;}
	.wsgzs .p p{display:none;}
	.aplink .aplinkitem{margin-left:0px;height:auto;width:25%}
	.aplink .aplinkitem .desc{display:none;}
	.aplink .aplinkitem .title{font-size:12px;}
	.application{float:left;width:100%;display:none;}
	#topb #topbleft{display:none;}
	#topb #topbright{display:none;}
	.col-auto .content{margin:0}
	.wsgzs h4{font-size:12px;}
	.mobile_nav{display:block;display:flex}
	.mobile_nav .mobile_nav_back{float:left;width:30px;line-height:50px;font-size:18px;margin-left:10px;margin-top:15px;}
	.mobile_nav .mobile_nav_title{flex:1;font-size:16px;font-weight:bold;line-height:50px;text-align:center}
	.mobile_nav .mobile_nav_right{float:right;background:url(/images/icon_nav_form2.png) no-repeat center;width:20px;margin:5px 20px 5px 0;background-size:20px;}
	.col-1 div.content{padding:0}
	.table_form th{white-space: nowrap;}
	.input-text, .measure-input, textarea, input.date, input.endDate, .input-focus{width:200px;}
}